Subject: SE permaculture?

From: "[email-masked]" <[email-masked]>
Date: Fri, 10 Nov 95 09:27:12 CST

I am interested in contacting a few people who are doing permaculture 
or sustainable ag on a small scale in the Atlanta GA (esp. Griffen, GA) 
area.  My brother moved there and has a couple of acres (maybe 2-3% slope) 
and would like to do something along these lines on the land.  I've 
visited there, and the soil seems to be of red, sandy, and prone to run 
off (I don't know a thing about these soils and neither does he).  He is 
within the city limits.  Are there permaculture classes being offered in 
that area?  I gave him Bill Mollison's book, which has really got him 
going.  If you have any suggestions, please let me know and I will pass 
them along!  Thanks in advance...  

Sheri Huerd  
411 Borlaug Hall          (612) 625-1932 (w)
University of Minnesota   (612) 298-9624 (h)
St. Paul  MN 55108